VARKON Version 1.15 1997-10-24

> ## light_off - Procedure

> Turns off a lightsource
> Description
> Deactivates a lightsource. If not changed the current lightsource configuration is maintained and will be reused when the source is turned on again.
> Syntax
> light_off(light)

> INT | light;

> Principal parameters

> light | - Light source number (0-7)

> Optional parameters

> None. |

VARKON Homepage | Index